define({
  "addLayer": "Pridėti sluoksnį",
  "layerName": "Sluoksnis",
  "layerRefresh": "Atnaujinti",
  "layerLabel": "Žymė",
  "actions": "Veiksmai",
  "mainPanelTextPlaceholder": "ex: Paskutinį kartą atnaujinta:",
  "invalidInterval": "Leidžiami tik teigiami sveikieji skaičiai",
  "uploadImage": "Įkelti vaizdą",
  "iconColumnText": "Rodyti",
  "refreshInterval": "Laikas minutėmis",
  "refreshIntervalTitle": "Vertinama kaip laikas minutėmis",
  "mainPanelText": "Pagrindinio skydelio tekstas",
  "mainPanelIcon": "Pagrindinio skydelio paveikslėlis",
  "refreshIntervalInstruction": "Atnaujinti sluoksnius kas:",
  "optionsText": "Parinktys",
  "symbolOptionsText": "Žemėlapyje naudojami simboliai",
  "iconOptionsText": "Skydelyje naudojami simboliai",
  "sympolPopupTitle": "Vaizdavimo nustatymai",
  "rdoLayer": "Numatytasis simbolis",
  "rdoCustom": "Naudoti paveikslėlį",
  "chkCluster": "Įgalinti sankaupas",
  "defineClusterSymbol": "Nurodyti sankaupos simbolį",
  "rdoEsri": "Pasirinkti simbolį",
  "rdoLayerIcon": "Naudoti žemėlapio simbolį",
  "rdoCustomIcon": "Naudoti paveikslėlį",
  "editCustomSymbol": "Redaguoti pasirinktą simbolį",
  "editCustomIcon": "Redaguoti pasirinktą piktogramą",
  "missingRefreshValue": "Pateikite atnaujinimo intervalo reikšmę.",
  "panelIconOption": "Rodyti logotipą",
  "enableRefresh": "Įjunkite sluoksnių atnaujinimą",
  "disableRefresh": "Palaikomas tik elementų rinkinių sluoksnių atnaujinimas.",
  "refreshUnit": "min.",
  "symbolOptions": "Simbolis",
  "panelFeatureDisplay": "Skydelis",
  "chkGroup": "Grupuoti elementus",
  "selectField": "Laukas",
  "fieldLabel": "Žymė",
  "addField": "Pridėti lauką",
  "featureOptionsText": "Sluoksnių parinktys",
  "groupOptionsText": "Grupuoti parinktis",
  "panelCountOption": "Rodyti elementų skaičių",
  "missingLayerInWebMap": "Darbinių sluoksnių nerasta.",
  "displayClusterCnt": "Rodyti elementų skaičių",
  "defineClusterFont": "Nurodyti šrifto spalvą",
  "max_records": "Pasiektas maksimalus laukų skaičius",
  "hidePanel": "Slėpti skydelį",
  "hidePanelHelp": "Įjungti / išjungti pagrindinio skydelio rodymą.",
  "continuousRefreshHelp": "Pastaba: elementų atnaujinimas bus vykdomas nuolat.",
  "panelCountOptionHelp": "Įjungti / išjungti elementų skaičiaus rodymą.",
  "panelIconOptionHelp": "Įjungti / išjungti logotipo pagrindiniame skydelyje rodymą.",
  "rdoGroupByField": "pagal lauką",
  "rdoGroupByRenderer": "pagal atvaizdavimą",
  "expandList": "Išplėsti sąrašą paleidžiant",
  "expandListHelp": "Įjungti / išjungti numatytąjį sąrašo išplėtimą.",
  "chkFeatureDisplay": "Išjungti elementų sąrašą",
  "showAllFeaturesHelp": "Įjungti / išjungti visų elementų rodymą, nepaisant aprėpties.",
  "showAllFeatures": "Rodyti visus elementus",
  "fieldsWarning": "Iššokančiame lange laukai neapibrėžti. Neprivaloma: naudodami redagavimo veiksmą apibrėžkite skydelio rodymo parinktis.",
  "displayClusterLayer": "Išsaugoti grupės simbolius uždarius valdiklį",
  "invalidSymbolWidthMessage": "Simbolio parinkiklyje yra klaida. Prieš taikydami, ištaisykite klaidą."
});